=== debian/control ===
Source: jolicloud-webapp-mafiawars
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-mafiawars
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.mafiawars.com/
Description: Jolicloud web application for Mafia Wars
 The Mafia Wars web site running in a simple Jolicloud window.
